## cert-generator 1.1

=== debian/changelog ===
cert-generator (1.1) unstable; urgency=low

  * bumped Standards-Version to 3.8.4 (no changes)

 -- Michail Bachmann <m.bachmann@cms.hu-berlin.de>  Wed, 19 May 2010 12:26:09 +0200

cert-generator (1.0) unstable; urgency=low

  * Initial release 

 -- Michail Bachmann <m.bachmann@cms.hu-berlin.de>  Fri, 08 Jan 2010 12:00:41 +0100
