=== debian/control ===
Source: cert-generator
Section: admin
Priority: extra
Maintainer: Michail Bachmann <m.bachmann@cms.hu-berlin.de>
Build-Depends: debhelper (>= 7), ant, default-jdk (>=1.5) | java5-sdk, libbcprov-java, libcommons-cli-java
Standards-Version: 3.8.4

Package: cert-generator
Architecture: all
Depends: ${misc:Depends}, default-jre-headless (>=1.5) | java5-runtime, libbcprov-java, libcommons-cli-java
Description: generate a self-signed certificate (keystore and separate cert and key files)
 This tool generates a self-signed certificate. The cert is then
 put into a java keystore file and separate cert and key files.
